Topology Checker - Add "Save to" to the results

2013-05-02 06:56 AM - Marcelo Silva

Status: Open

Priority: Normal

Assignee: vinayan Parameswaran

Category: C++ plugins/Topology checker

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16653

Description

The Topology Checker is a great addition to the QGIS, but it needs a option to save the results.

This need is not important for dealing with small number of shapes, but when you have, like me, to process 1000+ ones, the option to

save the error log as a separate log, to deal with later is very important.

Thanks in advance,

History

#1 - 2013-05-03 01:23 AM - vinayan Parameswaran

- Target version set to Future Release - High Priority

- Assignee set to vinayan Parameswaran

- Category set to C++ Plugins

Marcelo, Saving the results to a shapefile makes sense. Since we are in feature freeze, I would add this for 2.1

#2 - 2014-06-29 11:23 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Topology checker

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
